View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013806ParaView(No Category)public2013-01-20 11:222015-01-11 08:28
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.1 
Summary0013806: Remove min/max/mean from Find Data for next release.
DescriptionSince min/max/mean don't work correctly in parallel esp. on composite datasets, we are disabling those for now.
TagsNo tags attached.
ProjectSandia
Topic Name13806_remove_items_from_find_data
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030201)
Utkarsh Ayachit (administrator)
2013-01-21 09:57

commit 518b34b711a571eb40bd9e6d8daa62a4467f0796
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Mon Jan 21 09:55:34 2013 -0500

    BUG 0013806. Remove min/max/mean from FindData.
    
    Min/Max/Mean has issues with composite datasets (they work on per block basis
      which is not what the users expect), and they have MPI-related issues in
    parallel esp. for composite datasets. Until those issues are fixed, we are
    removing min/max/mean from the UI.
    
    Change-Id: I593451d12ed7da75cafc1d44025aa483ce203a23
(0030211)
Utkarsh Ayachit (administrator)
2013-01-22 13:29

merged into master, if applicable.
(0030216)
Alan Scott (manager)
2013-01-22 15:19

Tested Linux, master, local server.

- Issue History
Date Modified Username Field Change
2013-01-20 11:22 Utkarsh Ayachit New Issue
2013-01-21 09:57 Utkarsh Ayachit Topic Name => 13806_remove_items_from_find_data
2013-01-21 09:57 Utkarsh Ayachit Note Added: 0030201
2013-01-21 09:57 Utkarsh Ayachit Status backlog => gatekeeper review
2013-01-21 09:57 Utkarsh Ayachit Fixed in Version => git-master
2013-01-21 09:57 Utkarsh Ayachit Resolution open => fixed
2013-01-21 09:57 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2013-01-22 13:29 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-22 13:29 Utkarsh Ayachit Note Added: 0030211
2013-01-22 15:19 Alan Scott Note Added: 0030216
2013-01-22 15:19 Alan Scott Status customer review => closed
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2015-01-11 08:28 Utkarsh Ayachit Source_changeset_attached => ParaView master def2d434
2015-01-11 08:28 Utkarsh Ayachit Source_changeset_attached => ParaView master 518b34b7


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker